# Interface methods for submodule: StatisticsUniqueLabelMapFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import ShapeUniqueLabelMapFilterProxy as _ShapeUniqueLabelMapFilterProxy


# Interface methods for class: StatisticsUniqueLabelMapFilter
class StatisticsUniqueLabelMapFilterProxy(_ShapeUniqueLabelMapFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

